Bug 112027 - dbus package has missing prereq
dbus package has missing prereq
Product: Fedora
Classification: Fedora
Component: dbus (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: EasyFix, Patch
Depends On:
  Show dependency treegraph
Reported: 2003-12-12 18:51 EST by Jack Neely
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-25 18:38:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
spec file patch (564 bytes, patch)
2003-12-15 10:35 EST, Jack Neely
no flags Details | Diff

  None (edit)
Description Jack Neely 2003-12-12 18:51:39 EST
The dbus package shipped in fedora core 1 dbus-0.13-6 needs to prereq
the shadow-utils package or at least /usr/sbin/useradd as that is a
requirement of the %post to set up the dbus user.  Otherwise the
ts.order() method in the RPM bindings do not order the install of this
package correctly.
Comment 1 Miloslav Trmac 2003-12-13 08:07:44 EST
Comment 2 Jack Neely 2003-12-15 10:35:01 EST
Created attachment 96541 [details]
spec file patch

I have to fix it...might as well do it here too.
Comment 3 Bill Nottingham 2004-02-25 18:38:15 EST
fixed in 0.20-4

Note You need to log in before you can comment on or make changes to this bug.